&files
  -p     MPD_vac.top
  -c     MPD.crd
  -o     GenConformers.out
&end

&configs
  GridSample :1@C1 :1@C2 :1@C3 :1@C4  { -180.0 180.0 }   Krst 32.0 fbhw 10.0
  GridSample :1@C3 :1@C2 :1@O2 :1@HO2 { -180.0 180.0 }   Krst 32.0 fbhw 30.0
  RandomSample  :1@C2 :1@O2 :1@HO2        {   90.0 130.0 }  Krst 256.0
  RandomSample  :1@C1 :1@C2 :1@O2         {   90.0 130.0 }  Krst 256.0
  RandomSample  :1@C2 :1@C3 :1@C4         {   90.0 130.0 }  Krst 256.0
  combine 1 2
  count 324
  verbose 1

  % Controls on the quantum mechanical operations
  qmlev    'MP2',
  basis    'cc-pvDZ',

  % Output controls: TAKE NOTE, this will generate a lot of files so do this
  % in a clean directory that you don't need to ls very often.
  outbase   'Conf', 'Conf'
  write     'pdb', 'orca'
  outsuff   'pdb', 'orca'
&end
